Saltar al contenido
NETGEAR / DOSIER DE PRODUCTO

NETGEAR GS748TP

NETGEAR GS748TP Switch
SKU: GS748TP

NETGEAR GS748TP Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

NETGEAR GS748TP Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Agrupamiento de conexiones
Sí
Tecnología de conexión
Con cable
Velocidad máxima de transferencia de datos
Velocidad de transferencia Mbps
1000 Mbit/s
Velocidad de transferencia (Mb/s)
1000 Mbit/s
Tecnología de cableado Ethernet de cobre
Características DHCP
Soporte Power over Ethernet Poe
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Puerto de conexión G C
48 x 10/100/1000 Mbps 4 x SFP
Puerto E/S
48 x 10/100/1000 Mbps 4 x SFP
Ancho de banda máximo del puerto
96 Gbit/s
Duración de latencia
2,900ns
Rango MTBF
147, 559 Horas
Seguridad
CE mark, cUL IEC950/EN60950
Humedad no de funcionamiento
Altura no de funcionamiento
3000 m
Rango de humedad de funcionamiento
10 - 90%
Requisitos de potencia
465 W
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Peso
Dimensiones Gxdxy
Soporte para tramas Jumbo
Sí
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
44,8 dB
Soporte de control Akis
Sí
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Impresión a doble cara completa
Sí
Emisiones electromagnéticas
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Marca
NETGEAR
Categoría
Switches de red
Nombre del producto
GS748TP
Serie de producto
Mercados vendidos
IT
Fecha de agregado al sistema
2007-06-21
Fecha de producción
Soporte MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Método de verificación
802.1x
Copia de seguridad y transferencia
Sí
NETGEAR GS748TP Switch